Subject: Ticket Assigned - Complaint /
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 16:24:31 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint /  
Hi

I’m your customer and I’m very upset and disappointed from your service
I have received a package yesterday from baby shop and I would like to returned because it not what I want, I didn’t open the package yet and the normal process is contacting your call center and ask for return and refund
The problem is that when I contacted your call center, they said you’re not allowed to return it and it’s mentioning in the application, I checked the application and there’s nothing mentioned that there no return/ refund , I called again the lady agent said it’s mentioned in the website however I ordered from the application and it should be mentioned over there , she hanged up the call.
I called again ask for a manager , also the attitude was very bad and she said no manager is available call again later !!
I went to the branch - Ghernata mall , no one accepted to receive the package and said you call to contact the call center
Very very very bad customer experience from all your frontline teams !!!
This is the last time to deal with your company and I’ll make sure to share this bad service to my contacts and relatives
By the way, i have another order in the way , I will cancel it also i will file a complaint in Commercial ministry against you cheating your customers between application and website even in branch they confirmed if you pay it from here you can return it back easily no need to pay online what an amazing service even your system not updated as delivered OMG.

I hope someone read this email and take it seriously!

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5246758